/*NAR*/
.PZ_t{
	font-size: 24px;
	color: #fff;
}
.NAR_bg{
	background: url(../../img/front/case_house_pic1.png) no-repeat center center;
	background-size: cover;
	padding: 175px 0px 295px 120px;
}
.NAR_dis{
	font-size: 18px;
	color: #fff;
	width: 47%;
	margin-top: 15px;
	line-height: 1.8;
}
.NAR_line{
	height: 5px;
	width: 95px;
	background: #f47a20;
	margin: 0 auto;
}
.NAR_step1_img{
	margin-top: -45px;
}
.NAR_step_t{
	margin: 15px 0 30px 0;
}
.NAR_info{
	width: 50%;
	margin: 30px auto 0 auto;
	font-size: 16px;
	color: #4c5661;
}
.NAR_icon{
	margin: 50px 0;
}
.NAR_abs{
	text-align: left;
}
.NAR_abs .text1{
	font-size: 22px;
}
.NAR_abs .text2{
	font-size: 16px;
	color: #666666;
	margin-top: 20px;
}
.NAR_abs{
	position: absolute;
	top: 50px;
	left: 20px;
	width: 355px;
}
.NAR_rel{
	position: relative;
}
/*@media only screen and (max-width: 800px){
	.NAR_abs {
	    top: 10px;
	    width: 260px;
	}
	.NAR_info{
		width: 100%;
	}
}
@media only screen and (max-width: 500px) {
   .NAR_bg{
   		padding: 10px 0 105px 20px;
   }
   .NAR_dis{
   		width: 100%;
   		font-size: 13px;
   		margin-top: 10px;
   }
   .NAR_step1_img{
   		margin-top: 5px;
   }
   .NAR_abs {
	    width: 185px;
	}
   .NAR_abs .text1{
   		font-size: 17px;
   }
   .NAR_abs .text2{
	   	font-size: 13px;
	   	margin-top: 10px;
   }
}*/